#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.5
visibility:           public
id:                   implicit-hie-cradle-0.3.0.5-50KKsJPnVTAKe7Y7HD1kkE
key:                  implicit-hie-cradle-0.3.0.5-50KKsJPnVTAKe7Y7HD1kkE
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  808d02b8b1aa25d5cc81695180e6d831
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.3.0.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.3.0.5-50KKsJPnVTAKe7Y7HD1kkE
depends:
    base-4.15.1.0 base16-bytestring-1.0.2.0-FO4uYOZBv783BbExK26Xj2
    bytestring-0.10.12.1 containers-0.6.4.1 directory-1.3.6.2
    extra-1.7.14-E0Vd3mK76yeChjxyVVp3Nf filepath-1.4.2.1
    hie-bios-0.11.0-8gJfux730b7Iqhfdp8oXrA
    hslogger-1.3.1.0-CrvBSOH5FhxEg63UdGgFXg
    implicit-hie-0.1.2.7-b5uW2umc3J9s7s7Per3GG process-1.6.13.2
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.7-BJs2RywtdKzCG3LnpcQm4Y
    unordered-containers-0.2.19.1-UA49xtzCSp2PJ1xuqchgw
    vector-0.13.1.0-7cFmSXPxOYHBXGvXz6nsRQ
    yaml-0.11.11.2-78pCHtHpm9QLLXfvyVPgrM

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

